<?php
  
REQUIRE (ROOT.'/modules/search/plugins/style.php');
  
ECHO "<div class='list'>";
ECHO "<form method='post' action='/modules/?path=search&type=music' class='panel-bottom-comments-js' style='position: relative;'>";
ECHO "<input type='text' name='search' class='form-control-100' placeholder='".LG('Найти аудиозапись')."'>";
ECHO "<button type='submit' id='ajax-comments-button' class='search-button' value='go'>".ICONS('search', 16, 'fa-fw')."</button>";

IF (CONFIG('CSRF') == 1){
  
  ECHO '<input type="hidden" name="'.$token_id.'" value="'.$token_value.'">';

}

ECHO '<input type="hidden" value="go" name="ok">';
ECHO "</form>";
ECHO "</div>";
  
?>